@charset "utf-8";
/* Latest News CSS Document */
.news-box { position:relative; margin:15px 0;}
.news-inner { position:relative;}
.news-thumb { position:relative; overflow:hidden; -webkit-transition:all .3s linear; transition:all .3s linear;}
.news-thumb img { width:100%; height:auto; display:block; -webkit-transition:all .3s linear; transition:all .3s linear;}
.news-thumb:before { content:''; position:absolute; max-width:100%; bottom:0; left:0; right:0; top:-100%; width:100%; height:100%; background-color:rgba(0,0,0,0.6); opacity:0; -webkit-transition:all .3s ease-in-out; transition:all .3s ease-in-out;}

.ln-post-date { position:absolute; left:0; bottom:29px; max-width:100%; width:auto; z-index:1; -webkit-transition:bottom .5s 0s; transition:bottom .5s 0s;}
.post-date { position:relative; display:inline-block; padding:5px 20px; background-color:#b68bdb; height:100%; text-align:center; font-size:16px; color:#ffffff;}

.news-read-more { position:absolute; left:0; bottom:30px; max-width:100%; width:auto; z-index:1;}
.ln-read-more { background-color:#ffffff; color:#000000; padding:5px 20px 5px 20px; height:100%; text-align:center; font-size:16px; -webkit-transition:all .3s linear; transition:all .3s linear;}
.ln-read-more:hover { background-color:#000000; color:#ffffff;}

.news-content { position:relative; padding:20px 0;}
.post-meta { position:relative; padding:5px 10px; background-color:#b68bdb;}
.post-meta a { font-size:14px; color:#ffffff;}
.post-meta a:hover { color:#000000;}
.news-content h3 { position:relative; text-align:center;}

.news-box:hover .news-thumb:before { top:0; opacity:1; z-index:1; -webkit-transition:all .3s ease-in-out; transition:all .3s ease-in-out;}
.news-box:hover .news-thumb img { -webkit-transform:scale(1.2); -ms-transform:scale(1.2); transform:scale(1.2);}
.news-box:hover .ln-post-date { bottom:60px;}